import { createRouter, createWebHistory } from 'vue-router'
import HomeView from './views/HomeView.vue'
import AboutView from './views/AboutView.vue'
import AdsView from './views/AdsView.vue'

const router = createRouter({
	history: createWebHistory(),
	routes: [
		{path: '/',      component: HomeView},
		{path: '/about', component: AboutView},
		{path: '/ads', component: AdsView},
	],
})

export default router
